# StepData_StepReaderTool.hxx File Reference

`#include <Handle_StepData_FileRecognizer.hxx>`
`#include <Interface_GeneralLib.hxx>`
`#include <Interface_ReaderLib.hxx>`
`#include <Interface_FileReaderTool.hxx>`
`#include <Handle_StepData_StepReaderData.hxx>`
`#include <Handle_StepData_Protocol.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`